Bug 483331 - Review Request: asterisk-sounds-core - Core sounds for Asterisk
Review Request: asterisk-sounds-core - Core sounds for Asterisk
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: W. Michael Petullo
Fedora Extras Quality Assurance
:
: 428832 (view as bug list)
Depends On:
Blocks: 428832
  Show dependency treegraph
 
Reported: 2009-01-30 15:40 EST by Jeffrey C. Ollie
Modified: 2009-03-13 14:41 EDT (History)
4 users (show)

See Also:
Fixed In Version: 1.4.14-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-13 14:40:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mike: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2009-01-30 15:40:49 EST
Spec URL: http://fedorapeople.org/~jcollie/asterisk-sounds-core.spec
SRPM URL: http://fedorapeople.org/~jcollie/asterisk-sounds-core-1.4.14-1.fc10.src.rpm
Description: Core sound files for Asterisk.

After a long, long, wait the Asterisk sound files finally have a proper license (CC-BY-SA) so we can finally package them!

Once the package has been reviewed and in development I'm going to be talking to rel-eng about copying the binary RPMs to each supported version of Fedora as these are rather large.
Comment 1 W. Michael Petullo 2009-02-09 21:22:38 EST
*** Bug 428832 has been marked as a duplicate of this bug. ***
Comment 2 W. Michael Petullo 2009-02-09 21:24:32 EST
I've tested everything except for building in mock. Hopefully I will get around
to that this weekend.
Comment 3 W. Michael Petullo 2009-02-11 20:54:24 EST
Package looks good.
Comment 4 W. Michael Petullo 2009-02-11 20:57:35 EST
> rpmlint  asterisk-sounds-core.spec 
0 packages and 1 specfiles checked; 0 errors, 0 warnings.
Comment 5 Jeffrey C. Ollie 2009-02-16 17:01:32 EST
New Package CVS Request
=======================
Package Name: asterisk-sounds-core
Short Description: Core sound files for Asterisk
Owners: jcollie
Branches: devel
Comment 6 Kevin Fenzi 2009-02-18 14:39:16 EST
cvs done.
Comment 7 Fedora Update System 2009-02-24 15:44:29 EST
asterisk-sounds-core-1.4.14-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update asterisk-sounds-core'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-1953
Comment 8 Fedora Update System 2009-02-24 15:56:23 EST
asterisk-sounds-core-1.4.14-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update asterisk-sounds-core'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-2025
Comment 9 Fedora Update System 2009-03-13 14:40:01 EDT
asterisk-sounds-core-1.4.14-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-03-13 14:41:22 EDT
asterisk-sounds-core-1.4.14-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.